[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'contnrs' (#fcl)

# TFPHashObjectList.Items

Indexed array with object instances

## Declaration

Source position: contnrs.pp line 323

`public property TFPHashObjectList.Items : TObject read GetItem write SetItem; default;`

## Description

Items provides indexed access to the object instances, the index runs from 0 to Count-1.

## Errors

Specifying an invalid index will result in an exception.

## See also

Capacity |  | Capacity of the list.
Count |  | Current number of elements in the list.

Documentation generated on: Feb 26 2014